[Desktop Entry]
Encoding=UTF-8
Icon=nfs_unmount
Type=MimeType
MimeType=kdedevice/nfs_unmounted
Comment=Unmounted NFS Resource
Comment[af]=Ontkoppel Nfs Hulpbron
Comment[bg]=Демонтира NFS Ресурс
Comment[bs]=Demontiran NFS resurs
Comment[ca]=Recurs NFS desmuntat
Comment[cs]=Odpojený zdroj NFS
Comment[da]=Afmonteret NFS-ressource
Comment[de]=Nicht eingebundene NFS-Ressource
Comment[el]=Αποπροσαρτημένος πόρος NFS
Comment[es]=Recurso NFS desmontado
Comment[et]=Lahutatud NFS ressurss
Comment[eu]=NFS Baliabidea Desmontatua
Comment[fa]=منبع NFS پیاده
Comment[fi]=Irroitettu NFS resurssi
Comment[fr]=Ressource NFS non montée
Comment[he]=משאב NFS מנותק
Comment[hu]=Leválasztott NFS-megosztás
Comment[is]=Aftengd NFS auðlind
Comment[it]=Risorsa NFS non montata
Comment[ja]=マウントされていないNFSリソース
Comment[lo]= ຫັງກາລີ
Comment[lt]=Išmontuotas NFS resursas
Comment[lv]=Nomontēts NFS Resurss
Comment[mk]=Одмонтиран NFS ресурс
Comment[mn]=Залгагдаагүй NFS-Нөөцүүд
Comment[nb]=Avmontert NFS ressurs
Comment[nl]=Afgekoppelde NFS-hulpbron
Comment[nn]=Avmontert NFS-ressurs
Comment[nso]=Sediriswa seo se Theositswego sa NFS
Comment[pl]=Odmontowany zasób NFS
Comment[pt]=Recurso de NFS desmontado
Comment[pt_BR]=Recurso NFS Desmontado
Comment[ro]=Resursă NFS nemontată
Comment[ru]=Отмонтированный ресурс NFS
Comment[se]=Gálgajuvvon NFS-resursa
Comment[sk]=Nepripojený zdroj NFS
Comment[sl]=Odklopljen vir NFS
Comment[sv]=Avmonterad NFS-resurs
Comment[ta]=þÈì¸ôÀð¼ NFS À¸¢÷
Comment[tr]=Bağlanmamış NFS Kaynağı
Comment[uk]=Демонтований ресурс NFS
Comment[ven]=Tshishumiswa tsha NFS tshi songo gonyiswaho
Comment[vi]=Tài nguyên NFS chưa mount
Comment[xh]=Icebo le NFS Elinganyuswanga
Comment[zh_CN]=卸载的 NFS 资源
Comment[zh_TW]=未掛載的 NFS 資源
Comment[zu]=Ithuluzi lokusebenza le-NFS elehlisiwe
Patterns=

X-KDE-AutoEmbed=true
